/* reset */ 
#wrapperContent { margin-top:0;text-align:center;width:100% !important; }
#yCurtain { display:none; }
#ySkyWrap { display:none; }
#yHeader { margin-bottom:0; }
#yesFooter { margin-top:0; }
#eventGoodsWrap { margin:0 auto;width:960px;text-align:left; }
#yLocation+#eWorldDetail { margin-top:0 !important; }

/* »ó´Ü ¿µ¿ª */
.eveTotArea { margin:0 auto;min-width:1200px;overflow:hidden;text-align:center; }
.eveTotArea * { font-family:'ptd','Noto Sans KR','¸¼Àº °íµñ','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif; }
.eveTotArea img { vertical-align:top; }	
.eveTotArea .eveTopArea { background:#8ac1ec url('https://image.yes24.com/images/00_Event/2026/0518Heaven/bgTop.jpg') no-repeat center top; }
.eveTotArea .eveTopArea .top { position:relative;margin:0 auto;width:750px; }
.eveTotArea .eveTopArea .top .top_img.top02 { position:absolute;top:136px;left:0;width:0;height:206px;background:url('https://image.yes24.com/images/00_Event/2026/0518Heaven/imgTop02.png') no-repeat left top; }
.eveTotArea .eveTopArea .top .top_img.top03 { position:absolute;top:342px;left:0;width:0;height:158px;background:url('https://image.yes24.com/images/00_Event/2026/0518Heaven/imgTop03.png') no-repeat left top; }
.eveTotArea .eveTopArea .top .top_img.top04 { padding-top:765px; }
.eveTotArea .eveTopArea .top .top_img.top04 img { border-radius:20px;box-shadow:0px 0px 24px 0px rgba(31, 31, 31, 0.15); }

.eveTotArea .eveTopArea .top .top_img.top01 { opacity:0;transition:0.8s ease-in-out; }
.eveTotArea .eveTopArea .top .top_img.top02,
.eveTotArea .eveTopArea .top .top_img.top03 { opacity:0;transition:1s ease-in-out; }
.eveTotArea .eveTopArea.active .top .top_img.top01 { opacity:1;transition-delay:0.2s; }
.eveTotArea .eveTopArea.active .top .top_img.top02 { opacity:1;width:750px;transition-delay:0.4s; }
.eveTotArea .eveTopArea.active .top .top_img.top03 { opacity:1;width:750px;transition-delay:0.9s; }

/* ³»¿ë ¿µ¿ª */
.eveTotArea .eveContArea a:hover { text-decoration:none; }
.eveTotArea .eveContArea .contGrp { padding:90px 0 100px; }
.eveTotArea .eveContArea .contGrp .eGuideSet .tit_txtGrp { padding:0 0 50px; }
.eveTotArea .eveContArea .contGrp .eGuideSet .eGBtn { min-width:280px;border-radius:5px; }
.eveTotArea .eveContArea .contQr { background-color:#d8ddfe; }
.eveTotArea .eveContArea .contQr .eGuideSet .qr_wrap { margin:0 auto;padding:55px 30px 60px;width:630px;border-radius:30px;box-sizing:border-box;background-color:#fff; }
.eveTotArea .eveContArea .contQr .eGuideSet .qr_wrap .qr_tit { font-size:30px;font-weight:700;line-height:1.45;color:#7698e3; }
.eveTotArea .eveContArea .contQr .eGuideSet .qr_wrap .qr_img { margin-top:40px; }
.eveTotArea .eveContArea .cont01 { background-color:#faf0e4; }
.eveTotArea .eveContArea .cont01 .tit_txtGrp .txt_tit { color:#54422e; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap { margin-top:15px; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter { position:relative;margin:0 auto;width:690px; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter::before { content:"";position:absolute;top:-48px;left:50%;margin-left:-338px;width:712px;height:652px;background:url('https://image.yes24.com/images/00_Event/2026/0518Heaven/bg01.png') no-repeat center top; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter .letter_grp { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-direction:column;justify-content:space-between; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter .letter_grp { position:relative;z-index:1;padding:50px 40px;width:100%;height:546px;text-align:left;border-radius:10px;box-sizing:border-box;background-color:#fff; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter .letter_grp .letter_from { margin-top:50px;padding:0 25px; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter .letter_grp .letter_from span { display:block;font-size:30px;line-height:1;color:#645545;opacity:0.8; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-direction:column; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul li { padding:0 25px;font-size:30px;color:#645545; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul li.letter_to { height:70px;border-radius:5px;background-color:#faf0e4;overflow:hidden; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul li.letter_to span { line-height:70px;opacity:0.8; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul li.letter_txt { margin-top:40px; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul li.letter_txt p { font-weight:500;line-height:1.65;letter-spacing:-0.5px;color:#b87732; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul li.letter_txt p { overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;word-break:keep-all;word-wrap:break-word; }
.eveTotArea .eveContArea .cont01 .todayLetter_wrap .todayLetter ul li.letter_txt span { display:block;margin-top:25px;font-size:26px;text-align:right;color:#000;opacity:0.3; }
.eveTotArea .eveContArea .cont01 .eGuideSecBtn { margin-top:80px; }
.eveTotArea .eveContArea .tab_cont { position:relative;padding:100px 0 0; }
.eveTotArea .eveContArea .tab_cont .tabGrp { position:absolute;top:0;left:0;right:0;background-color:#54422e; }
.eveTotArea .eveContArea .tab_cont .tabGrp.tabOn { position:fixed;top:0;z-index:99; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:center;align-items:center; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul { position:relative;margin:0 auto;width:750px; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul li { width:33.333%; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul li.tab01.on { background-color:#f7d787; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul li.tab02.on { background-color:#c3e1f8; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul li.tab03.on { background-color:#e3e7af; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul li.on a { color:#333; }
.eveTotArea .eveContArea .tab_cont .tabGrp ul li a { display:block;font-size:30px;font-weight:700;line-height:100px;color:#fff; }
.eveTotArea .eveContArea .tab_cont .cont02 { background-color:#f7d787; }
.eveTotArea .eveContArea .tab_cont .cont02 .tit_txtGrp .txt_tit span { color:#3dadb0; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul { margin:0 auto;width:690px; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li + li { margin-top:20px; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li a { display:block;position:relative;padding:20px 110px 20px 30px;border-radius:20px;background-color:#fff; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li a::before { content:"";position:absolute;top:48px;right:50px;width:32px;height:18px;background:url('https://image.yes24.com/images/00_Event/2026/0518Heaven/arrow.png') no-repeat right top; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li a::before { transition:0.6s ease-in-out; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_top { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between;align-items:center; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_top .al_wrap { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_top .al_wrap .al_img { width:80px;height:80px;border-radius:16px;background:#ef9b16 url('https://image.yes24.com/images/00_Event/2026/0518Heaven/letter.png') no-repeat center top; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_top .al_wrap .al_txt { margin-left:30px;font-size:32px;font-weight:600;color:#ef9b16; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_top em { font-size:26px;font-weight:700;line-height:1;color:#c1c1c1; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_con { display:grid;grid-template-rows:0fr;padding:0;transition:grid-template-rows 0.6s ease-in-out, padding 0.3s ease-in-out; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_con p { font-size:30px;line-height:1.4;letter-spacing:-0.5px;text-align:left;color:#666;overflow:hidden; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li .letter_con p { overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;word-break:keep-all;word-wrap:break-word; }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li a.on::before { transform:rotate(-180deg); }
.eveTotArea .eveContArea .tab_cont .cont02 .letterBoard .allLetter ul li a.on .letter_con { grid-template-rows:1fr;padding:40px 0; }
.eveTotArea .eveContArea .tab_cont .cont03 { background-color:#c3e1f8; }
.eveTotArea .eveContArea .tab_cont .cont03 .tit_txtGrp .txt_tit span { color:#e26408; }
.eveTotArea .eveContArea .tab_cont .cont03 .eBoard { margin:0 auto;padding:0 30px 30px;width:900px;border-radius:10px;box-sizing:border-box;background-color:#fff; }
.eveTotArea .eveContArea .tab_cont .cont04 { background:#e3e7af url('https://image.yes24.com/images/00_Event/2026/0518Heaven/bg02.jpg') no-repeat center bottom; }